@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :dropdown.css
 author     :keyword-co.net(admin)
 style info :min-width:992px　gNav内
 鳥取大学　農学部

=================================================================== */

header #normal {
	padding-top:10px;
}

header #normal li {
	border-left:1px dotted #FFF;
}

header #normal li:nth-child(2) {
	border-left:none !important;
}

header #normal li#gakubu {
	border-left:none;
}

header #normal li#gakka span:hover,
header #normal li#senkou span:hover {
	text-decoration:none;
}

header #normal li a.icon:before,
header #normal li span.icon:before {
	font-family:muses;
	font-weight:normal;
	color:#FFF;
	font-size:1.6em;
	display:block;
	margin-bottom:0.5em;
}

/* アイコン */
header #normal .gakubu:before {content: "\e90a";}
header #normal .gakka:before {content: "\e909";}
header #normal .senkou:before {content: "\e910";}
header #normal .fuzoku:before {content: "\e904";}
header #normal .news:before {content: "\e90e";}
header #normal .exam:before {content: "\e905";}
header #normal .policy:before {content: "\e91c";}
header #normal .organization:before {content: "\e91b";}
header #normal .sub-juui:before {content: "\e91d";}
header #normal .sub-seimei:before {content: "\e91e";}



/* Arrow */
header #normal .arrow:after {
	content: "\e913";
	font-family:muses;
	font-weight:normal;
	font-size:0.7em;
	color:#FFF;
	margin-left:5px;
}

/* normal */
header #normal li ul {
  display: none;
}
/*header #normal li:hover ul { toggleと競合
  display: block;
}*/

/* basic */
header .dropmenu {
	*zoom: 1;
	list-style-type: none;
	margin: 0 auto;
	padding: 0;
}
header .dropmenu:before,
header .dropmenu:after {
	content: "";
	display: table;
}
header .dropmenu:after {
	clear: both;
}
header .dropmenu li {
	position: relative;
	widht: -webkit-calc(100% / 6);
	width: -moz-calc(100% / 6);
	width: calc(100% / 6);
	width:16.66666%;
	text-align:center;
	float: left;
	margin: 0;
	padding: 0;
}

header .dropmenu.english li {
	/*width: calc(100% / 6);*/
	width:20%;
	
}

header .dropmenu.english li a,
header .dropmenu.english li span {/*追加2019-03-05*/
	font-size: 0.85em;
	line-height: 1.1 !important;
}



header .dropmenu li a,
header .dropmenu li span {
	display: block;
	margin: 0;
	padding:10px 0;
	color: #FFF;
	font-size: 1em;
	line-height: 1;
	text-decoration: none;
}

header .dropmenu li a:hover,
header .dropmenu li span:hover {
	background:#22A7F9;
}


header .dropmenu li ul {
	list-style: none;
	position: absolute;
	z-index: 9999;
	 top: 100%;
	left: 0;
	margin: 0;
	width:100%;
	box-sizing:border-box;
	/* box-shadow */
	-moz-box-shadow:3px 3px 5px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow:3px 3px 5px 0px rgba(0,0,0,0.2);
	box-shadow:3px 3px 5px 0px rgba(0,0,0,0.2);
}
header .dropmenu li ul li {
	width: 100%;
	border-right:1px solid #CCC;
	border-left:1px solid #CCC;
	border-bottom: 1px solid #CCC;
}

header .dropmenu li ul li:first-child {
	border-top:1px solid #CCC;
}

header .dropmenu li ul li a {
	padding: 10px;
	background:#FFF;
	text-align: left;
	color:#333;
	line-height:1.4;
	font-size:0.9em;
}

header .dropmenu li ul li a:hover {
	background: #EFEFEF;
	text-decoration:none;
}

